Mises à jour de sécurité (DSA 3761-1 &DSA 3762-1 &DSA 3764-1.... &DSA 3840-1)

Mises à jour de sécurité (DSA 3761-1 &DSA 3762-1 &DSA 3764-1.... &DSA 3840-1)

Les mises à jour de sécurité de rabbitmq-server, tiff, pdns, mapserver, libphp-swiftmailer, libxpm, openssl, lcms2, tcpdump, libgd2, wordpress, ntfs-3g, svgsalamander, viewvc, libevent, spice, libreoffice, munin, bind9, apache2, mupdf, libquicktime, ruby-zip, zabbix, texlive-base, icoutils, chromium-browser, wireshark, ioquake3, r-base, audiofile, wordpress, jbig2dec, gst-plugins-bad1.0, gst-plugins-base1.0, gst-plugins-good1.0, gst-plugins-ugly1.0, gstreamer1.0, eject, jhead, tryton-server, libreoffice, mysql-connector-java. Information sur la vulnérabilité DSA-3761-1 rabbitmq-server —Mises à jour de sécurité Détails de la base de données de sécurité: On a découvert que RabbitMQ, une implémentation du protocole AMQP, ne validait pas correctement l'authentification de la connexion MQTT (MQ Telemetry Transport). Cela permettait à quiconque de se connecter à un compte d'utilisateur existant sans avoir à fournir un mot de passe.   DSA-3762-1 tiff —Mises à jour de sécurité Détails de la base de données de sécurité: De multiples vulnérabilités ont été découvertes dans la bibliothèque libtiff et les outils inclus tiff2rgba, rgb2ycbcr, tiffcp, tiffcrop, tiffcrop, tiff2pdf et tiffsplit, ce qui peut entraîner un déni de service, une divulgation de mémoire ou l'exécution de code arbitraire.   DSA-3764-1 pdn —Mises à jour de sécurité Détails de la base de données de sécurité: De multiples vulnérabilités ont été découvertes dans pdns, un serveur DNS faisant autorité. Le projet "Common Vulnerabilities and ...Read more